$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -1300000.0
    - - 1100000.0
      - -1300000.0
    - - 1100000.0
      - -1400000.0
    - - 1200000.0
      - -1400000.0
    - - 1200000.0
      - -1300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -1300000.0
    - 0.0
    - 0.0
    - 1.0
id: 1ad8cadd-e507-45ac-999f-f36af8847bed
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 53f7da39-cc98-47de-ae51-a9484da2da7e
  - 264ae4ef-3dbe-4c01-aad4-1c7d295727fb
  - d328253b-f427-4093-861b-d840062bd57f
  - ac2229a4-b04a-4eb3-8f82-30efde011f11
  - 970b89a4-3d47-4887-849e-4c57e38099c9
  - 36b170b5-14e0-4f5b-9afe-174eee75f46a
  - 421e471d-4b0a-487f-bc1f-4bea27195aa5
  - 8e7c6fe2-485a-43bc-b232-3bba7132fc9d
  - 582acc5e-a8f8-4bd5-810e-0d0a53c0450e
  - f63295f3-ba10-40b9-8d93-f23dabbf9d19
  - a3369f6c-5e98-4680-b8f2-0d70273a6c5c
  - 604b243a-7973-4d6e-89c7-fe70b4061355
  - d81e425f-6793-4cb7-8afd-95d95c2a4fc3
  - 2b985b92-4dee-4bf8-9626-45351684def6
  - 6995e37c-9fd1-4bd7-a7bd-29d777a22de3
  - 63c980e5-c05d-4627-8164-a57b71852daf
  - c8066875-7228-40fd-a13f-28dfb300ba34
  - 06100ebe-dc56-415c-acca-b495c5cac081
  - 2702ca43-35be-4e84-a25f-c8b022db6000
  - 230e4685-2872-46ec-9e95-37d54a021d88
  - ef77865e-eb85-425f-abe9-59ba0ec04971
  - 368f47e0-747a-4c74-83a8-2f5c39e24e16
  - 687cd7a4-a5af-4ca3-bd25-ec253b52b794
  - 2872d04e-7a22-417e-adbe-b7ef44327482
  - cc828424-9739-4bd6-ac7d-d4b27399f20a
  - c560d6cc-3b4d-47ad-b15e-84197799027e
  - 97c1a309-0fac-4aa4-91d0-907a11116f9b
  - add97609-2292-49dc-b89e-857dc77cf1d4
  - 27390ca4-1bc4-466b-adcc-aaa4328fcbbc
  - c636a932-6254-4313-b57f-e6a5aabc8f1b
  - 785b4fd3-54c0-46f1-8529-d5e5ff568514
  - f758770d-5c1d-48ad-ad3f-bd05d6ce10c8
  - 4269ecea-cbd1-465e-8bb9-697834dfec99
  - 2460ee41-16e4-414a-9dca-c4139f633053
  - 752266d3-779a-4fbd-afe0-895358580a9a
  - 2fdd7a35-4ab7-46b9-88fb-27ce677aa87f
  - 5c1dceea-9ef6-47b1-a40f-a4fa1d4d7c50
  - c0429892-5b00-4e63-8012-43ca55744c9b
  - 9a5b5dbf-a167-4175-83fb-a630e01c0c15
  - 826336db-62bf-4240-aeb9-ed0aacefff74
  - 591e7b22-276b-4e67-9073-d64e323a33fd
  - e3d90bb5-a9e2-4391-af0c-64b43838ae26
  - 37127733-a087-4f8d-8ba0-8384a0c42a49
  - 04d7fec3-58f5-4369-8fe0-821257ed2288
  - ab45f5a6-bba8-4d8a-b11a-d80697a50a1c
  - e0d5cc69-0785-492d-a8b6-a92fbb5a9494
  - 9aa7a460-8442-41a0-98aa-17bfd8cce61e
  - 26bd112b-fa4d-4f95-aadc-21d7865e5a5e
  - b09bebbb-1a52-4806-bcef-8cc5207e2668
  - 90f5475c-1d8c-4b44-a894-2d2ae25a3fe0
  - 6d6882fc-7d35-4743-9bbd-34982f92702f
  - 0c494d77-6e73-4b89-a8dc-e05670a1f86c
  - ea4a3838-8ca9-4fa8-97e0-3c344037996e
  - 7b800cbb-c423-43e2-a504-96b1a02a83aa
  - f98c4b6e-96ca-40f8-a3d2-9c3b64d7185e
  - 1009d957-2c15-4c62-b796-b7014858761c
  - ad6b83af-4df1-43ca-a156-6535c580af94
  - 7a1c59d3-dd3b-4c59-8cec-d867a56a75b3
  - dac72231-5035-4876-aad5-678b973b3b2d
  - 6e6a8e18-62ad-4767-915d-4eeaff262fb4
  - 6c595d7b-66d7-4c63-b01f-e0252b74797e
  - 9f603ec7-41fc-479c-af2d-737564ee4113
  ls5_nbart_geomedian_annual:
  - 92bc1a83-2587-4ca4-980e-12beef91465a
  ls5_nbart_tmad_annual:
  - 2530dc69-64ab-4b78-823c-eb32b235a519
  wofs_albers:
  - 0b5d1554-4d1f-4972-bb0e-4afdf75d8e51
  - c7f68ca7-3d1e-4dc8-b7c6-7bf5aed20945
  - ac89672a-7d7d-43d6-bcc3-58db636da4d0
  - adb061c2-9077-4341-be71-ddb3c3037fff
  - 7d54a982-ebd1-4796-80b4-d640d9c407d0
  - 1e579cd1-90f7-4fbe-817b-3d8056ac6656
  - 5aef2267-c013-4496-bbe9-d5d2ea8fef56
  - e68a8551-9832-4fd7-b9dc-16d0ea5ecc95
  - 7a874b5f-e15f-447b-9e14-7ad9aedb5348
  - f079ffb8-b700-4a12-be2e-7edd077e218e
  - ca0ca027-d1e2-4acb-874c-f93d48599da9
  - d22c2924-1858-4e51-950d-5e64998e70c0
  - b561adee-dd6f-4744-b05d-81ab9a39786c
  - 1e2a4c49-3319-4fb5-8dc2-d5c0fba4df00
  - 9df62574-2ff2-48b4-8968-07c2b34ce4b9
  - 106b0464-64e5-4bc8-a527-d283b15c6c50
  - 9fa22d59-7f3d-441e-a399-73487296fad7
  - 5f23cffa-1d3f-44d3-8b4a-7525cd7c51f4
  - e9ad59dd-254c-4c3a-a9da-7cea1e9a4ff8
  - dda43ec1-bcbe-49e2-a0d7-db664cafd463
  - 96c0f170-beab-4440-94d4-93db39da6a97
  - 9d979196-0963-4f53-bf58-5af9a94c46ff
  - 052994d3-f2cc-4907-9a3c-37de747e71d9
  - 3005bb95-8e42-4019-a035-29321af6f53e
  - 46d694d2-7307-4449-b230-40749c1b52bb
  - 9be60128-b244-4134-a0f6-a8a5d8c40259
  - 266aa66d-6f0e-414e-b7ea-c3db08dedf5f
  - 41ec4936-a336-4d0b-80ac-a1a002407c1b
  - 791348df-22db-4f2c-bbda-1a12fdcddc8d
  - c195ead6-6569-451f-93e7-390574a5e072
  - c0703f57-6eda-4050-9f05-38f1d8b9a2db
  - b91fe33b-d6e8-4427-a4f6-581ced0f08d9
  - 053aadfa-934e-45ce-8bae-e358e9b4096c
  - a74098c2-7268-4b0f-af92-de596b94b7c1
  - b3151249-137e-4335-ace4-06eb62d4d88e
  - 13e58248-9135-456f-abfe-1bbbbfd4d0e6
  - 06b84186-c6e8-411d-a07a-2bf4dedb658f
  - cdeefa4f-4665-428f-a59d-09f013ce6e2f
  - b38de8d1-170f-41b8-86f6-ff03aedff2a1
  - 7edf6667-7d90-49a7-8417-9ddf45e9e793
  - 440c98fd-7a08-4c21-b86b-34dc35373e03
  - 2b757bbe-145a-4c18-9bf1-e3b3f20e3225
  - 03f2bd20-cc61-4fb4-806a-1b5c9244b135
  - b317f677-c838-483b-ab52-291b9a6a2687
  - 7a090dee-0a44-44b6-9d84-81bd69bd96be
  - 0e6a4633-2e1f-454e-9d52-e9dc004bf70f
  - 0f2cda3b-f2b0-4696-aa1c-0eefcd66898f
  - b506d5e6-5e9a-441a-b7fa-0aa95b5734cf
  - 6a16ad57-1dbd-4741-a2b3-278ac0bf5715
  - f503bfba-6918-461a-aa78-86070f4cd3e1
  - 37057756-c719-44b5-abc3-942d00868c16
  - c4b4cdc5-72de-40f4-addb-47f91b86ad65
  - d126229f-3800-4cdf-886b-1613392a70b0
  - 7688cfff-bab3-4bda-b3dc-d119fec52457
  - eb1d9cbb-ae8e-44b5-8f67-423e7ff47ced
  - 03fb1e2c-1db6-4f35-bdcb-0b6c50c66c47
  - fd63cfe9-9164-4e84-9dc6-112dbcb6d645
  - bbeaf72c-c97c-4961-b0c3-01a317a0a735
  - fb2d5ad9-e833-4591-8f8e-e55aef6c165a
  - a24e112c-b011-4595-b2cc-02fc8985ef81
  - 93715850-adeb-4773-9b5f-fc66d16a7112
  - 059e2494-2b73-4182-a1e2-9936923baf44
  wofs_annual_summary:
  - c977ec6e-d94d-4093-a330-fd02e7c6b628
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-14_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:49:28.034796Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
